
Grupo 6 2018 - Support #415

Support # 412 (New): Comunicación Remota Con el Robot

Calibración de la Comunicación

09/25/2018 08:19 AM - David Orellana

Status: New Start date: 10/31/2018

Priority: High Due date: 11/29/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2018 08:20 AM - David Orellana

- Parent task set to #412

#2 - 10/24/2018 06:05 PM - David Orellana

- Due date changed from 10/25/2018 to 11/07/2018

- Start date changed from 10/18/2018 to 10/31/2018

#3 - 11/22/2018 10:12 AM - David Orellana

- Due date changed from 11/07/2018 to 11/29/2018

#4 - 12/06/2018 07:04 PM - Anonymous

- % Done changed from 0 to 100
